CVE-2011-2118

2011-06-16T19:55:02
ID CVE-2011-2118
Type cve
Reporter NVD
Modified 2011-10-04T22:54:37

Description

The FLV ASSET Xtra component in Adobe Shockwave Player before 11.6.0.626 allows attackers to execute arbitrary code via unspecified vectors, related to an "input validation vulnerability."